---
name: Bug report
about: Create a report to help us improve
title: "[BUG]"
labels: "bug"
assignees: ""
---

# Bug report

**Describe the bug**
A clear and concise description of what the bug is.

**To Reproduce**
Steps to reproduce the behavior:

- Go to '...'
- Click on '....'
- Scroll down to '....'
- See error

**Expected behavior**
A clear and concise description of what you expected to happen.

**Screenshots**
If applicable, add screenshots to help explain your problem.

**System**
(please complete the following information):

- OS: [e.g. Debian]
- Version [e.g. 22]

**Additional context**
Add any other context about the problem here.
